{
	"name": "use-eslint",
	"version": "1.0.0",
	"description": "ESLint と Prettier の導入手順",
	"main": "build/main.js",
	"scripts": {
		"lint": "eslint src/**/*.ts",
		"format": "prettier --write src/**/*.ts"
	},
	"keywords": [],
	"author": "S-Del",
	"license": "MIT",
	"devDependencies": {
		"@types/node": "^10.17.51",
		"@typescript-eslint/eslint-plugin": "^4.14.1",
		"@typescript-eslint/parser": "^4.14.1",
		"eslint": "^7.18.0",
		"eslint-config-prettier": "^7.2.0",
		"prettier": "^2.2.1",
		"typescript": "^4.1.3"
	}
}
